/* COLORS 
@import url(/thauer/color2.css);*/
body              { color:        #663300;
                    background:   #FFFFCC; }
div.section       { border-color: #9999FF; }
div.section:hover { border-color: #330066; }
a                 { color:        #9999FF; }
a:hover           { color:        #330066; }

/* LAYOUT */
body {
   font-family: Verdana,Sans-serif;
   font-style: normal;
   font-variant: normal;
   font-weight: normal;
   font-size: small;
   line-height: 1.6em;
   font-size-adjust: none;
   font-stretch: normal;
   text-align: justify;
}

div#bodytop{
   margin-left:6em;
}

div#bodytop h1{
   margin-left:10px; 
   margin-top:50px; 
   margin-bottom:50px;
}

div#bodytop p{
   margin:10px;
}

div.section{
   position: relative;
   padding:10px;
   margin:10px;
   border-style:solid;
   border-width:1px;
}

div.section:hover {
   border-width: 1px;
   padding: 10px;
}

div#links {
   position: absolute; 
   top: 14ex; 
   font: 16px Verdana, sans-serif;
}

div#links a {
   display: block; 
   text-align: center; 
   padding: 5px 10px; 
   margin: 0 0 2px; 
   border-width: 0; 
   text-decoration: none; 
}

a:hover { 
   font-weight:  bold;
}
